@font-face {
    font-family: "Poppins";
    src: url("/assets/fonts/Poppins/Poppins-Light.ttf") format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins";
    src: url("/assets/fonts/Poppins/Poppins-Regular.ttf") format("truetype");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins";
    src: url("/assets/fonts/Poppins/Poppins-SemiBold.ttf") format("truetype");
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "Poppins";
    src: url("/assets/fonts/Poppins/Poppins-Bold.ttf") format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

:root {
    --asaco-primary: #002d82;
    --asaco-secondary: #808080;
    --asaco-gray: #666;
    --asaco-ltgray: #ccc;
}


a {
    text-decoration: none !important;
}

* {
    font-family: 'Poppins', sans-serif !important;
    color: var(--asaco-gray);
}

i {
    color: inherit;
}

h1 {
    font-size: 28px;
    font-weight: 700;
    line-height: 130%;
}

/* h2 {
    font-size: 22px;
    font-weight: 700;
    color: var(--asaco-primary) !important;
    line-height: 130%;
}

h3 {
    font-size: 18px;
    font-weight: 600;
}

p {
    font-size: 14px;
    font-weight: 400;
    color: var(--asaco-secondary) !important;
} */

a {
    color: var(--asaco-primary);
}

label {
    font-size: 12px;
    font-weight: 700;
    color: var(--asaco-gray) !important;
}

input,
select,
textarea {
    padding: 12px;
    font-size: 14px;
    border-radius: 12px;
    border: solid 1px var(--asaco-secondary);
    font-family: 'Poppins', sans-serif;
    display: block;
    outline-color: var(--asaco-secondary);
}

input:focus {
    outline-color: var(--asaco-primary) !important;
}

button {
    /* background-color: var(--asaco-primary) !important; */
    color: #fff;
    padding: 15px 30px !important;
    border-radius: 12px;
    font-family: 'Poppins', sans-serif;
    border: none;
    font-weight: 600;
}


.scroll-to-top {
    color: var(--asaco-ltgray) !important;
    border-color: var(--asaco-ltgray) !important;
}

.asaco-footer a {
    opacity: .5;
}

.asaco-footer a:hover {
    opacity: 1;
}

.hero-slider-custom .slick-list,
.hero-slider-custom .slick-track,
.hero-slider-custom .slick-slide>div {
    height: 100% !important;
}

/* Animation */

@keyframes fadeInUp {
    from {
        transform: translate3d(0, 40px, 0)
    }

    to {
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInUp {
    from {
        transform: translate3d(0, 40px, 0)
    }

    to {
        transform: translate3d(0, 0, 0);
        opacity: 1
    }
}

.animated {
    animation-duration: .3s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both
}

.animatedFadeInUp {
    opacity: 0
}

.fadeInUp {
    opacity: 0;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
}

.insurance-type:hover {
    transition: .3 ease;
}

/* navbar */
.navbar .megamenu {
    padding: 1rem;
}

/* ============ desktop view ============ */
@media all and (min-width: 992px) {

    .navbar .has-megamenu {
        position: static !important;
    }

    .navbar .megamenu {
        left: 0;
        right: 0;
        width: 100%;
        margin-top: 0;
    }

}

/* ============ desktop view .end// ============ */

/* ============ mobile view ============ */
@media(max-width: 991px) {
    .navbar 
    {
        position: relative !important;
    }
    nav {
        border-radius: 0 !important;
    }
    
    .hero-card-page-img
    {
        height: 17rem !important;
    }

    .navbar.fixed-top .navbar-collapse,
    .navbar.sticky-top .navbar-collapse {
        overflow-y: auto;
        max-height: 90vh;
        margin-top: 12px;
    }

    .bg-card {
        flex-basis: 100% !important;
        background-image: none !important;
        height: unset !important;
    }

    .bg-card:hover i {
        background-color: var(--asaco-primary) !important;
    }

    .bg-card h4 {
        font-weight: 600;
        color: #000 !important;
    }

    .bg-card i {
        font-size: 3rem !important;
        background-color: #ccc !important;
    }

    .bg-card p {
        color: #000 !important;
    }

    .bg-card::before {
        flex-basis: 100% !important;
        background: rgba(0, 0, 0, 0) !important;
    }

    .modal-rounded {
        border-radius: 0 !important;
    }

}

/* ============ mobile view .end// ============ */
.megamenu .dropdown-toggle:hover+.dropdown-menu {
    display: block;
}

/* navbar end */

.slider-bg-gradient {
    border-bottom-left-radius: 2.5rem;
    border-bottom-right-radius: 2.5rem;
}

.hero-webshop-card {
    background-color: #0043b0;
    border-radius: .75rem;
    transition: .3s ease;
    border: solid 3px transparent;
}

.hero-webshop-card:hover {
    background-color: white !important;
    border: solid 3px #0043b0;
    transition: .3s ease;

}

.hero-webshop-card i,
.hero-webshop-card h5 {
    color: white;
    transition: .3s ease;
}

.hero-webshop-card:hover i,
.hero-webshop-card:hover h5 {
    color: #0043b0;
    transition: .3s ease;

}

.asaco-red {
    color: #ec332d !important;
}

.asaco-orange {
    color: #f1910e !important;
}

.asaco-blue {
    color: #149ad7 !important;
}

.asaco-green {
    color: #9ac124 !important;
}

.asaco-yellow {
    color: #ffde16 !important;
}

.asaco-purple {
    color: #9966ff !important;
}

.darken-bg {
    position: relative;
    overflow: hidden !important;
}

.darken-bg::before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: rgba(0, 0, 0, 0.4);
    transition: all .2s linear;
}

.darken-bg>div,
.darken-bg>span,
.darken-bg>p,
.darken-bg>h2 {
    position: relative;
}

.breadcrumb-item+.breadcrumb-item::before {
    color: inherit !important;
}

.contact-bold-text b {
    color: #002d82;
}

@media screen and (min-width: 992px) {
    .hero-webshop-card {
        flex: 1;
    }

    .news-cards .card {
        box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
        border-radius: 1.25rem;
        border: 0;
        flex: 1;
    }

    .card img {
        border-radius: 1.25rem 1.25rem 0 0;
    }
}

@media screen and (max-width: 992px) {
    .webshop-cards .slick-track {
        display: flex;
        column-gap: 1.2rem;
    }

    .webshop-cards .slick-slide div,
    .webshop-cards .slick-slide a {
        height: 100%;
    }

    .hero-services {
        height: 28rem;
    }

    .hero-services p {
        font-size: 12px;
    }

    .webshop-cards .slick-slide {
        width: 220px;
        height: 180px;
    }

    .news-cards .card {
        border: 0;
    }

    .news-cards .slick-track {
        display: flex;
        padding: 1rem 0;
        column-gap: 1.2rem;
    }

    .footer-font {
        font-size: 14px !important;
    }

    /* .news-cards .slick-slide div,
    .news-cards .slick-slide a {
        height: 100%;
    } */

    .news-cards .slick-slide {
        width: 80vw;
        border-radius: 1.25rem;
        overflow: hidden;
    }

    .news-cards .slick-slide.slick-active {
        box-shadow: 0 .5rem 1rem rgba(0, 0, 0, .15) !important;
    }

    .news-cards .slick-slide>div,
    .news-cards .slick-slide>div>div {
        height: 100%;
    }


    .news-cards-dots .slick-dots li button:before {
        color: #b3b3b3;
    }

    .news-cards-dots .slick-dots li.slick-active button:before {
        color: #666;
    }
}

.topNavBtn:hover a,
.topNavBtn:hover {
    background-color: #002d82 !important;
    color: white !important;
}

.floatingNavRounded {
    border-radius: 0 0 2rem 2rem;
}

.floating-nav-icon-box {
    border-radius: 0.75rem 0.75rem 0.75rem 0.75rem;
}

.main-text h1 {
    font-size: 32px;
}

.min-margin-on-page {
    margin-top: 60px !important;
    margin-bottom: 44px !important;
}